import LayoutIndex from '@/layout/Index.vue'

export default[
  {
    path:'/order',
    component:LayoutIndex,
    name:'OrderIndex',
    meta:{
      title:'统计报表'
    },
    children:[
      {
        path:'orderList',
        component:()=>import('@/views/order/OrderList.vue'),
        name:'OrderList',
        meta:{
            title:'商品订单'
        }
      },
      {
        path:'paymentList',
        component:()=>import('@/views/order/PaymentList.vue'),
        name:'PaymentList',
        meta:{
            title:'支付明细'
        }
      },
      {
        path:'refundList',
        component:()=>import('@/views/order/RefundList.vue'),
        name:'RefundList',
        meta:{
            title:'退款明细'
        }
      }
    ]
  }
]