import LayoutIndex from '@/layout/Index.vue'

export default[
  {
    path:'/products',
    component:LayoutIndex,
    name:'ProductsIndex',
    meta:{
      title:'付费产品配置'
    },
    children:[
      {
        path:'singleConfigList',
        component:()=>import('@/views/products/SingleConfigList.vue'),
        name:'SingleConfigList',
        meta:{
            title:'单品配置'
        }
      },
      {
        path:'addSingle',
        component:()=>import('@/views/products/addSingleList.vue'),
        name:'addSingle',
        meta:{
            title:'添加单品'
        }
      },
      {
        path:'packageConfigList',
        component:()=>import('@/views/products/PackageConfigList.vue'),
        name:'PackageConfigList',
        meta:{
            title:'套餐配置'
        }
      }
    ]
  }
]