import LayoutIndex from '@/layout/Index.vue'

export default[
  {
    path:'/riskLevel',
    component:LayoutIndex,
    name:'RiskLevel',
    meta:{
      title:'风险等级配置'
    },
    children:[
      {
        path:'product',
        component:()=>import('@/views/riskLevel/product/Index.vue'),
        name:"RiskLevelProduct",
        meta:{
          title:'产品风险等级配置'
        },
      },
      {
        path:'relationShip',
        component:()=>import('@/views/riskLevel/RelationShip/Index.vue'),
        name:"RiskLevelRelationShip",
        meta:{
          title:'关联关系配置'
        },
      },
    ]
  }
]

