import LayoutIndex from '@/layout/Index.vue'

export default[
  {
    path:'/system',
    component:LayoutIndex,
    name:'SystemIndex',
    meta:{
      title:'系统设置'
    },
    children:[
      {
        path:'userList',
        component:()=>import('@/views/system/userList/Index.vue'),
        name:"SystemUserList",
        meta:{
          title:'用户列表'
        },
      },
      {
        path:'roleList',
        component:()=>import('@/views/system/RoleList.vue'),
        name:"SystemRoleList",
        meta:{
          title:'角色管理'
        },
      },
      {
        path:'authSet',
        component:()=>import('@/views/system/AuthSet.vue'),
        name:"SystemAuthSet",
        meta:{
          title:'权限管理'
        },
      },
      {
        path:'resetPwd',
        component:()=>import('@/views/system/ResetPwd.vue'),
        name:"SystemResetPwd",
        meta:{
          title:'修改密码'
        },
      }
    ]
  }
]
